1
0 3
0 39 3
0 37 16
246
232
281
296
284
289
250
242
261
228
251
298
245
241
291
227
1 22 17
164
186
201
222
170
175
218
224
173
156
151
207
212
180
209
199
150
2 41 15
77
100
135
145
122
121
119
93
113
147
136
109
85
128
134
1 32 3
3 37 10
340
347
307
309
353
374
359
321
372
367
4 37 13
276
290
235
288
233
299
271
283
254
294
226
247
258
5 22 14
215
211
217
182
167
181
192
155
208
165
221
223
195
197
2 28 3
6 37 13
327
329
371
332
345
369
306
350
312
339
303
315
356
7 31 7
32
37
38
2
10
48
70
8 31 11
39
71
65
41
43
1
47
59
22
28
52
